Manifest-Version: 1.0
Main-Class: 
Class-Path: tomcat-annotations-api-8.5.23.jar tomcat-jasper-el-8.5.23.ja
 r tomcat-jsp-api-8.5.23.jar tomcat-el-api-8.5.23.jar javax.servlet-api-
 4.0.1.jar tomcat-util-5.5.23.jar logback-classic-1.2.3.jar javax.activa
 tion-api-1.2.0.jar protobuf-java-3.6.1.jar log4j-1.2.17.jar tomcat-embe
 d-el-8.5.23.jar tomcat-jasper-8.5.23.jar commons-logging-api-1.0.4.jar 
 tomcat-embed-jasper-8.5.23.jar liquibase-core-3.8.4.jar tomcat-util-8.5
 .23.jar standard-1.1.2.jar logback-core-1.2.3.jar ecj-3.12.3.jar tomcat
 -servlet-api-8.5.23.jar mysql-connector-java-8.0.16.jar tomcat-embed-co
 re-8.5.23.jar tomcat-util-scan-8.5.23.jar jstl-1.2.jar tomcat-juli-8.5.
 23.jar slf4j-api-1.7.25.jar tomcat-apr-5.5.23.jar tomcat-api-8.5.23.jar
  jaxb-api-2.3.1.jar

